﻿h1 
{
	margin-top: 5px;
	margin-bottom: 5px;
}

table.attributeSelector 
{
	text-align: left;
	margin-left: 5px;
	padding-right: 5px;
}

table.attributeSelector  a
{
	text-decoration: none;
	color: #444444;
	border-bottom:1px solid #CCCCCC;
}

table.attributeSelector  a:hover 
{
	text-decoration: underline;
}

.navSelector a
{
	text-decoration: none;
	color: #444444;
	border-bottom:1px solid #CCCCCC;
}

.pager 
{
	position: absolute;
	right: 0px;
	text-align: right;
	margin-right: 5px;
}

div.categoryNav
{
	position: relative;
	float: left;
	width: 33%;
	min-width:300px;
}

div.categoryNavInner 
{
	margin: 10px;
	height: 210px;
}

div.categoryNav a
{
	color: #114477;
    font-weight:bold;
}

span.categoryNavTitle
{
	font-size: medium;
    font-family: Arial;
    color:#444444;
}

div.categoryNavImage 
{
	float: left;
	height: 210px;
    margin-right: 5px;
}

table.tableSubCategories
{
	font-size:8pt;
	margin-bottom:0px;
}

table.tableSubCategories td
{
	padding: 13px;
	color:#444;
}

h2.subCategoryList
{
	color:#444;
	margin-left:15px;
	margin-bottom:0px;
	margin-top:10px;
	font-family:Arial;
}

div.ContentCategoryHtml
{
	width:660px;
	height:300px;
}

div.ContentCategoryHtmlBanner
{
	width:660px;
	height:100px;
}